/*
Theme Name: STRO
Theme URI: https://www.socialtrade.nl
Description: STRO
Author: Peter Wittebol
Author URI: https://www.socialtrade.nl
Template: Divi
Version: 2.0.3
Updated: 20-07-15
*/
/*Color Text Selection*/
#main-content ::selection {
	color: #1e8fcc;
	background: #fff;
}
/*Hide Footer*/
#main-footer {
	display: none;
}
/*Hide Pages Title*/
.main_title {
	display:none
}
/*Hide Line Below Header*/
header#main-header {
	box-shadow:none !important;
}
/*No Sidebar*/
#sidebar {
	display:none;
}
/**MENUS**/
/*Responsive*/
@media screen and (min-width:981px) and (max-width:1232px) {
	#et_mobile_nav_menu {display:block!important;}
	#top-menu-nav {display:none!important;}
}
/*Space Between Menu + Submenu*/
#main-header .nav li ul {
	margin-top: -15px;
	border-radius: 8px;
}
/*Remove Default Hover BG*/
.nav ul li a:hover {
    background-color: unset;
}
/*Main*/
/*Hover*/
#top-menu-nav>ul>li>a:hover {
    opacity: 1;
    color: #4f9b34;
}
/*Sub*/
/*Custom Font Size*/
#top-menu .sub-menu .menu-item a { 
    font-size: 13px; 
}
/*Width*/
.nav li ul {
width: 220px;
}
/*Hover*/
.nav ul li a:hover {
    opacity: 1;
	color: #4f9b34 !important;
}
/*MOBILE MENU*/
/*Change Hamburger X*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}
/*Toggling Elements Via jQuery*/
/*List Item Relative So Position Can Toggle Within This Item*/
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/*Toggle Elements added Via jQuery*/
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/*Toggle Icon Change Color When Popped*/
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/*Toggle Icons*/
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/*Arrow Up When Triggered*/
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/*Hide Sub Menus Default*/
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/*Show Sub Menus When Triggered +  Slight BG-color*/
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	border-radius: 8px;
	background-color: rgba(0,0,0,0.025);
}
/*No Default Mobile Menu Styling*/
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}
/*Move Logo Left*/
@media (min-width:981px) {
#main-header .logo_container {left:-46px}
}
/*Small Logo Fixed Header*/
.et-fixed-header .logo_container > a {
  background-image: url("https://www.socialtrade.nl/wp-content/uploads/2018/07/STRO_LOGO_MOBILE-2.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#main-header.et-fixed-header .logo_container {
    top: 50px;
}
.et-fixed-header .logo_container > a {
    padding: 5%;
}
.et-fixed-header #logo {
    display: none;
}
/*Logo Mobile*/
@media only screen and (max-width: 981px) {
  #logo {
    content: url("https://www.socialtrade.nl/wp-content/uploads/2018/07/STRO_LOGO_MOBILE-2.png");
  }
}
/*Cyclos Page Image*/
@media screen and (min-width:981px) and (max-width:1330px) {
.deviceimage{padding-top:50px;}
}
/*BACK TO THE TOP*/
.et_pb_scroll_top:before {
    content: "6";
}
/*Shape + Position*/
.et_pb_scroll_top.et-pb-icon {
    padding: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    right: 20px;
	color:#f5f5f5;
    background-color: rgba(27,155,215,95);

}
.et_pb_scroll_top.et-pb-icon:hover {
	background-color: #4f9b34;
  	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
/*BLOG ON HOMEPAGE*/
/*Position last news*/
.et_pb_blog_0
{
	z-index: 9999;
}
/*"Lees Meer" Bottum News Block*/
.et_pb_blog_0 .more-link
{
	text-transform: capitalize;
	color: #4f9b34;
	font-weight: 600;
	text-align: left;
}
.et_pb_post .more-link:hover{
	text-transform: uppercase;
	color: #49942e;
	background: #fff;
}
/*SEARCH RESULT PAGE*/
/*No Divider line Sidebar*/
#main-content .container:before {
	background: none;
}
/*DONATIEFORMULIER*/
/*Checkbox standard color*/
.page-id-8743 
#et_pb_contact_form_0 
.et_pb_contact_field_checkbox label {
	color:rgba(85,85,85,0.96)!important;
}
.et_pb_contact_field_10.
et_pb_contact_field_options_title {
	color:#4f9b34 !important;
}
/*WOOCOMMERCE*/
div.woocommerce-message {
    background: transparent;
}
/*No breadcumbs product page*/
.woocommerce-breadcrumb {
	visibility:hidden;
}
/*Title and Price*/
.et_pb_shop_0 li.product h2 {
	text-align: center;
}
.et_pb_shop_0 li.product .price {
	text-align: center;
}
/*Hide "De verzendopties worden bij het afrekenen bijgewerkt"*/
.woocommerce-shipping-destination { 
	display:none;
}
/*Hide Product Categories*/
.single-product .product_meta {
	display: none;
}
/*Amount of product in cart*/
input.input-text.qty.text {
    border: 1px solid rgb(30, 143, 204)    !important;
    border-radius: 8px;
    background: #f5f5f5 !important;
    color: rgb(30, 143, 204) !important;
}
/*All Buttons*/
.woocommerce button.button.alt, 
.woocommerce-page button.button.alt,
.woocommerce a.button, 
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button {
	text-transform: capitalize !important;
	background: #f5f5f5 !important;
	border-radius: 8px !important;
	color: rgb(30, 143, 204) !important;
	border-width: 1px !important;
    border-color: rgb(30, 143, 204) !important;
} 
.woocommerce button.button.alt:hover, 
.woocommerce-page button.button.alt:hover,
.woocommerce a.button.alt:hover, 
.woocommerce-page a.button.alt:hover,
.woocommerce a.button:hover, 
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover {
	background: #f5f5f5 !important;
	border-radius: 8px !important;
	color: rgb(30, 143, 204) !important;
	border-radius: 8px;
}
/*Message Form Layout*/
div.woocommerce-message {
	background-color:#f5f5f5 !important;
	color: rgb(30, 143, 204) !important;
	border-radius: 8px !important;
	border-style: solid !important;
	border-width: 1px !important;
	border-color: rgb(30, 143, 204) !important;
	vertical-align: middle;
	line-height: 50px;
}
/*"Je Winkelmand is momenteel leeg"*/
p.cart-empty.woocommerce-info {
    color: #1e8fcc !important;
    background-color: #f5f5f5 !important;
    border-radius: 8px !important;
    border-style: solid !important;
    border-color: #1e8fcc !important;
    border-width: 1px !important;
}
/*Payment Box Checkout*/
#add_payment_method #payment div.payment_box, 
.woocommerce-cart #payment div.payment_box, 
.woocommerce-checkout #payment div.payment_box {
	background-color: #f5f5f5;
	color: #555;
	border-radius: 8px;
}
#payment div.payment_box::before, 
.woocommerce-cart #payment div.payment_box::before, 
.woocommerce-checkout #payment div.payment_box::before {
	border-bottom-color: rgb(30, 143, 204);
}
.woocommerce #respond input#submit, 
.woocommerce-page #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page #content input.button, 
.woocommerce-message, 
.woocommerce-error, 
.woocommerce-info {
    background: rgb(30, 143, 204) !important;
}
.woocommerce-checkout-payment {
	background-color: #f5f5f5 !important;
	border-radius: 8px !important;
	border-style: solid;
	border-color: rgba(153,153,153,0.9);
	border-width: 1px;	
}
/*Cart Error Hide Missing/Wrong Data*/
ul.woocommerce-error{
	display: none;
}
/*IDeal img*/
#add_payment_method #payment ul.payment_methods li img, 
.woocommerce-cart #payment ul.payment_methods li img, 
.woocommerce-checkout #payment ul.payment_methods li img {
	margin-left: 45px;
 	border-radius: 3px;
	border-width: thick;
}
/*IDeal Bank Choise*/
#pronamic_pay_ideal_issuer_id {
	color: rgb(30, 143, 204);
	font-weight: bold;
	font-size: 15px;
	padding-left: 2px;
	margin-top: 10px;
	margin-left: 10px;
	border-radius: 3px;
}
/*"Privacybeleid"-"Bestelling Plaatsen Bold"*/
a.woocommerce-privacy-policy-link {
	font-weight: bold;
}
/*Move downwards "Ga verder naar IDeal"*/
div.woocommerce-privacy-policy-text p {
	margin-bottom: 15px;
}
/**DONATE**/
/*Via iDEAL*/
/*All Fields Color*/
input.pronamic-pay-input {
    background-color: #f5f5f5;
	border-radius: 3px;
    line-height: 25px;
}
/*"Doneer via iDeal" Font*/
h2.pronamic-pay-form-title {
    color: #4f9b34; 
    font-weight: bold;
    font-size: 24px;
    line-height: 25px;
}
/*Euro*/
span.pronamic-pay-currency-symbol.pronamic-pay-currency-position-before {
    font-size: 25px;
    color: #1e8fcc;
    letter-spacing: 8px;
    vertical-align: bottom;
}
/*Hide "Persoonlijke informatie" and line*/
form.pronamic-pay-form fieldset legend {
    display: none;
}
/*Amount*/
input.pronamic-pay-amount-input.pronamic-pay-input {
    margin-left: 8px;
    border-radius:3px;
    line-height: 18px;
}
/*First+Last Name EmailAddress Label*/
label.pronamic-pay-label {
    font-size: 18px;
    color: #1e8fcc;
    font-weight: bold;
}
/*"Doneer"Button*/
input.pronamic-pay-submit.pronamic-pay-btn {
    height: 35px;
    width: 80px;
    border-radius: 3px;
    font-size: 17px;
    font-weight: bold;
    color: #4f9b34;
}
/*Via Donatieformulier*/
/*Donate Form Error Hide Missing/Wrong Data*/
div.et-pb-contact-message ul {
    display: none;
}
/**SOCIAL ICONS FOOTER**/
/*Background*/
.custom_social.et_pb_social_media_follow li a {
	background: rgba(85,85,85,0.15) !important;
}
/*Color*/
.custom_social.et_pb_social_media_follow li a:before {
	color: #555555 !important;
}
/*Animation*/
.custom_social.et_pb_module li:nth-child(2) {
    animation-delay: 0.6s !important;
    -webkit-animation-delay: 0.6s !important;
    animation-duration: 0.6s !important;
    -webkit-animation-duration: 0.6s !important;
    animation-timing-function: linear !important;
    -webkit-animation-timing-function: linear !important; 
    animation-name: fadeRight;
    -webkit-animation-name: fadeRight;
}
.custom_social.et_pb_module li:last-child {
    animation-delay: 1.5s !important;
    -webkit-animation-delay: 1.5s !important;
    animation-duration: 1.5s !important;
    -webkit-animation-duration: 1.5s !important;
    animation-timing-function: linear !important;
    -webkit-animation-timing-function: linear !important; 
    animation-name: fadeRight;
    -webkit-animation-name: fadeRight;
}